Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009531 [DCSS] Patches feature N/A 2015-03-11 00:51 2015-04-17 17:24
Reporter Sandman25 View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.17 ancient branch
Summary 0009531: New option flash_screen_message
Description Similar to force_more_message but flashes screen instead of forcing more prompt.

https://crawl.develz.org/tavern/viewtopic.php?f=8&t=15413 [^]

Tested default and with "flash_screen_message += come"
Additional Information
Tags No tags attached.
Attached Files ? file icon file.patch [^] (4,858 bytes) 2015-03-11 00:51 [Show Content]

- Relationships

-  Notes
(0028627)
Sandman25 (reporter)
2015-03-11 00:52

Based on commit with hash c96cd5b0c73ad5bd274c703ae82256fa6c2a0c17 (03/09/2015)
(0028899)
wheals (administrator)
2015-04-17 16:45

Added, thanks for the patch!
(0028900)
Sandman25 (reporter)
2015-04-17 17:24

Thank you!

- Issue History
Date Modified Username Field Change
2015-03-11 00:51 Sandman25 New Issue
2015-03-11 00:51 Sandman25 File Added: file.patch
2015-03-11 00:52 Sandman25 Note Added: 0028627
2015-04-17 16:45 wheals Note Added: 0028899
2015-04-17 16:45 wheals Status new => resolved
2015-04-17 16:45 wheals Fixed in Branch => 0.16 pre-release branch
2015-04-17 16:45 wheals Resolution open => done
2015-04-17 16:45 wheals Assigned To => wheals
2015-04-17 17:24 Sandman25 Note Added: 0028900
2015-04-17 17:24 Sandman25 Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker